@echo off
echo -----------------------------------------------
echo This patch deletes old saves and halls of fames
echo -----------------------------------------------
del work\saves.dir
del work\*.sav
del work\hierarch\*.hal
@echo on


